rspartz

emerge chromium

Oct 20th, 2014
222
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1.  
  2.  
  3. These are the packages that would be merged, in order:
  4.  
  5. Calculating dependencies  ..... done!
  6. [ebuild  N     ] dev-libs/jsoncpp-0.6.0_rc2  USE="-doc" 115 kB
  7. [ebuild  N     ] dev-libs/re2-0_p20140304:0/0.20140110  1,026 kB
  8. [ebuild  N     ] app-arch/snappy-1.1.2-r1  USE="-static-libs" 1,451 kB
  9. [ebuild  N     ] dev-util/re2c-0.13.7.5  2,293 kB
  10. [ebuild  N     ] dev-libs/libevent-2.0.21-r2  USE="ssl threads -debug -static-libs {-test}" 831 kB
  11. [ebuild  N     ] dev-util/ninja-1.5.1  USE="-doc -emacs {-test} -vim-syntax -zsh-completion" 160 kB
  12. [ebuild  N     ] dev-python/beautifulsoup-3.2.1-r1000:python-2  PYTHON_ABIS="2.7 -2.6 -2.7-jython -2.7-pypy-2.0" 31 kB
  13. [ebuild  N     ] dev-python/simplejson-3.6.4-r1000  PYTHON_ABIS="2.7 3.3 -2.6 -2.7-jython -2.7-pypy-2.0 -3.4 (-3.5)" 73 kB
  14. [ebuild  N     ] dev-python/markupsafe-0.23-r1000  PYTHON_ABIS="2.7 3.3 -2.6 -2.7-jython -2.7-pypy-2.0 -3.1 -3.2 -3.4 (-3.5)" 14 kB
  15. [ebuild  N     ] dev-python/jinja-2.7.3-r1000  USE="-doc -examples -i18n -vim-syntax" PYTHON_ABIS="2.7 3.3 -2.6 -2.7-jython -2.7-pypy-2.0 -3.1 -3.2 -3.4 (-3.5)" 370 kB
  16. [ebuild   R    ] sys-libs/zlib-1.2.8-r1  USE="minizip* -static-libs" 0 kB
  17. [ebuild  N     ] dev-libs/protobuf-2.5.0-r1:0/8  USE="python -emacs -examples -java -source -static-libs -vim-syntax" PYTHON_TARGETS="python2_7" 1,824 kB
  18. [ebuild  N     ] x11-libs/libXScrnSaver-1.2.2-r1  USE="-static-libs" 284 kB
  19. [ebuild  N     ] www-client/chromium-39.0.2171.27  USE="gnome gnome-keyring (pic) pulseaudio -bindist -cups -custom-cflags -kerberos (-neon) (-selinux) -tcmalloc {-test}" LINGUAS="am ar bg bn ca cs da de el en_GB es es_LA et fa fi fil fr gu he hi hr hu id it ja kn ko lt lv ml mr ms nb nl pl pt_BR pt_PT ro ru sk sl sr sv sw ta te th tr uk vi zh_CN zh_TW" 189,818 kB
  20.  
  21. Total: 14 packages (13 new, 1 reinstall), Size of downloads: 198,285 kB
  22.  
  23. !!! Multiple package instances within a single package slot have been pulled
  24. !!! into the dependency graph, resulting in a slot conflict:
  25.  
  26. sys-libs/zlib:0
  27.  
  28.   (sys-libs/zlib-1.2.8-r1::gentoo, installed) pulled in by
  29.     sys-libs/zlib:0/0=[abi_x86_64(-)] required by (dev-libs/libxml2-2.9.2-r1000::gentoo, installed)
  30.     sys-libs/zlib:0/0=[abi_x86_64(-)] required by (sys-apps/file-5.20-r1000::gentoo, installed)
  31.     >=sys-libs/zlib-1.2.8-r1:0/0=[abi_x86_64(-)] required by (media-libs/lcms-2.6::gentoo, installed)
  32.     >=sys-libs/zlib-1.2.8-r1:0/0=[abi_x86_64(-)] required by (media-libs/tiff-4.0.3-r6::gentoo, installed)
  33.     sys-libs/zlib:0/0=[abi_x86_64(-)] required by (sys-libs/cracklib-2.9.2-r1000::gentoo, installed)
  34.     >=sys-libs/zlib-1.2.8-r1:0/0=[abi_x86_64(-)] required by (media-libs/libpng-1.6.13::gentoo, installed)
  35.     >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-libs/elfutils-0.160::gentoo, installed)
  36.     >=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (media-libs/lcms-2.6::gentoo, installed)
  37.     >=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (media-libs/libpng-1.6.13::gentoo, installed)
  38.     sys-libs/zlib:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (sys-libs/cracklib-2.9.2-r1000::gentoo, installed)
  39.     >=sys-libs/zlib-1.2.8-r1[static-libs(+)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-libs/openssl-1.0.1i::gentoo, installed)
  40.     >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (net-misc/curl-7.38.0::gentoo, installed)
  41.     >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-libs/glib-2.40.2::gentoo, installed)
  42.     sys-libs/zlib:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-libs/libxml2-2.9.2-r1000::gentoo, installed)
  43.     >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (media-libs/freetype-2.5.3-r1::gentoo, installed)
  44.     >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (x11-libs/libpciaccess-0.13.2::gentoo, installed)
  45.     >=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (media-libs/tiff-4.0.3-r6::gentoo, installed)
  46.     sys-libs/zlib:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (sys-apps/file-5.20-r1000::gentoo, installed)
  47.     >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (x11-libs/cairo-1.12.16-r3::gentoo, installed)
  48.  
  49.   (sys-libs/zlib-1.2.8-r1::gentoo, ebuild scheduled for merge) pulled in by
  50.     sys-libs/zlib:=[minizip] required by (www-client/chromium-39.0.2171.27::gentoo, ebuild scheduled for merge)
  51.  
  52.  
  53. It may be possible to solve this problem by using package.mask to
  54. prevent one of those packages from being selected. However, it is also
  55. possible that conflicting dependencies exist such that they are
  56. impossible to satisfy simultaneously.  If such a conflict exists in
  57. the dependencies of two different packages, then those packages can
  58. not be installed simultaneously. You may want to try a larger value of
  59. the --backtrack option, such as --backtrack=30, in order to see if
  60. that will solve this conflict automatically.
  61.  
  62. For more information, see MASKED PACKAGES section in the emerge man
  63. page or refer to the Gentoo Handbook.
RAW Paste Data